/*
Theme Name: Groser Child
Theme URI: http://themexriver.com/wp/viando
Template: groser
Author: themexriver
Author URI: https://themeforest.net/user/themexriver
Description: Groser - Grocery WordPress woocommerce theme
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready
Version: 1.0.2.1770120546
Updated: 2026-02-03 12:09:06

*/

.gr-footer-widget-content .gr-footer-widget .menu-widget {
    padding-left: 30px !important;
   
}


p.product.woocommerce.add_to_cart_inline a {
    background: #1a354a !important;
    color: white !important;
}

/* variation product label */
.variations label {
    padding-top: 13px !important;
}
table.variations tr td select {
    border: 2px solid #1a354a !important;
}

button.slick-prev.slick-arrow,
button.slick-next.slick-arrow{
    text-align: center;
    width: 39px !important;
    margin: auto !important;
    display: flex !important;
    justify-content: center !important;
}